Subject: bug#43028: 28.0.50; Add dired commands to navigate symbolic links

From: Tino Calancha <[email-masked]>
Date: Thu, 27 Aug 2020 10:14:46 +0200

Drew Adams <[email-masked]> writes:

> Dired uses `M-{' and `M-}' to move among marked files.
>
> Personally, I'd say leave navigation-to-symlinks commands
> unbound to keys.  If such navigation becomes popular,
> users will bind the commands to keys, and if users ask
> for Emacs to bind them by default we can then ask which
> keys to use, etc.
I agree.
Thanks all.  I am closing this issue as it turned out to be
too specific for my use cases.